<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.PlaySpeed.to_double &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.PlaySpeed.to_double &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.PlaySpeed.html">PlaySpeed</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="creation_method"><a href="Rygel.PlaySpeed.PlaySpeed.html">PlaySpeed</a></li>
          <li class="creation_method"><a href="Rygel.PlaySpeed.PlaySpeed.from_string.html">PlaySpeed.from_string</a></li>
          <li class="method"><a href="Rygel.PlaySpeed.equals.html">equals</a></li>
          <li class="method"><a href="Rygel.PlaySpeed.is_normal_rate.html">is_normal_rate</a></li>
          <li class="method"><a href="Rygel.PlaySpeed.is_positive.html">is_positive</a></li>
          <li class="method">to_double</li>
          <li class="method"><a href="Rygel.PlaySpeed.to_float.html">to_float</a></li>
          <li class="method"><a href="Rygel.PlaySpeed.to_string.html">to_string</a></li>
          <li class="field"><a href="Rygel.PlaySpeed.denominator.html">denominator</a></li>
          <li class="field"><a href="Rygel.PlaySpeed.numerator.html">numerator</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">to_double</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_basic_type"><span class="struct">double</span></span> <b><span class="method">to_double</span></b> ()
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>